@charset "utf-8";
/* CSS Document */

.split-box{
  position: relative;
  width: 100%;
  min-width: 320px;
  overflow: hidden;
}
.left-box {
  position: fixed;
  z-index: 11;
  width: 50%;
  height: 100%;
  top: 0;
  left: 0;
}
.right-box  {
  position: relative;
  z-index: 10;
  width: 50%;
  left: 50%;
}

@media screen and (max-width:1000px) {
    .split-box{
      position: relative;
      width: 100%;
      min-width: 320px;
      overflow: hidden;
    }
    .left-box {
      position: static;
      width: 100%;
      height: 100%;
    }
    .right-box  {
      position: static;
      width: 100%;
      left: 0;
    }
}
/* 
.split-box {
  position: absolute;
  width: 50%;
  height: 100%;
}
.left-box {
  left: 0;
}
.right-box {
  right: 0;
  overflow-y: scroll;
}

@media screen and (max-width:1000px) {
    .split-box {
      position: relative;
      width: 100%;
      height: auto;
    }
    .left-box {
    }
    .right-box {
      overflow-y: hidden;
    }
}
 */

/* -------------------------------------------------

header left

------------------------------------------------- */

header#left {
  display: none;
}

@media screen and (max-width:1000px) {
    header#left {
      width: 100%;
      display: block;
      position: fixed;
      z-index: 10;
    }
    header#left nav#GlobalNavigation_sp {
      width: 100%;
      background: #FFFFFF;
    }
    header#left nav#GlobalNavigation_sp #logo {
      padding: 10px;
      float: left;
    }
    header#left nav#GlobalNavigation_sp #logo img {
      width: 130px;
      height: auto;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box {
      padding: 10px 75px 0 0;
      float: right;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_access {
      margin-left: 5px;
      float: left;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_access a {
      padding: 5px 5px 5px 5px;
      display: block;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_access a img {
      width: 35px;
      height: 35px;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_request {
      float: left;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_request a {
      padding: 5px 5px 5px 5px;
      display: block;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_request a img {
      width: 35px;
      height: 35px;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_oc {
      float: left;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_oc a {
      padding: 5px 5px 5px 5px;
      display: block;
    }
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_oc a img {
      width: 35px;
      height: 35px;
    }
    header#left nav#GlobalNavigation_sp ul li.ico_access { background: #993333; }
    header#left nav#GlobalNavigation_sp ul li.ico_request { background: #FF8800; }
    header#left nav#GlobalNavigation_sp ul li.ico_oc { background: #FE4D4F; }
    header#left nav#GlobalNavigation_sp ul li.ico_search { background: #333333; }
}
@media screen and (max-width:340px) {
    header#left nav#GlobalNavigation_sp ul#GlobalNavigation_sp_box li.ico_access {
      margin-left: 0px;
    }
}

/* -------------------------------------------------

GlobalNavigation

------------------------------------------------- */

#GlobalNavigation {
  width: 270px;
  padding: 30px 0 0 20px;
}
#GlobalNavigation h1 {
  width: 250px;
  margin: 0 auto;
}
#GlobalNavigation nav ul#gnavi_list {
  width: 250px;
  margin: 0 auto;
  background-color: rgba(0,0,0,0.8);
}
#GlobalNavigation nav ul#gnavi_list li a {
  padding: 15px 0 15px 55px;
  color: #FFFFFF;
  border-bottom: 1px dotted #555555;
  display: block;
}
#GlobalNavigation nav ul#gnavi_list li.about a {
  background: url(../images/ico_about.png) no-repeat 20px 19px;
}
#GlobalNavigation nav ul#gnavi_list li.school a {
  background: url(../images/ico_school.png) no-repeat 20px 19px;
}
#GlobalNavigation nav ul#gnavi_list li.admission a {
  background: url(../images/ico_admission.png) no-repeat 20px 19px;
}
#GlobalNavigation nav ul#gnavi_list li.career a {
  background: url(../images/ico_career.png) no-repeat 20px 19px;
}
#GlobalNavigation nav ul#gnavi_list li.campuslife a {
  background: url(../images/ico_campuslife.png) no-repeat 20px 19px;
}
#GlobalNavigation nav ul#gnavi_list li.local a {
  background: url(../images/ico_local.png) no-repeat 20px 19px;
}
#GlobalNavigation nav ul#gnavi_list li.access a {
  background: url(../images/ico_access.png) no-repeat 20px 19px;
}
#GlobalNavigation #search {
  width: 230px;
  margin: 0 auto;
  padding: 15px 10px 10px;
  background-color: rgba(0,0,0,0.8);
}
.gsc-control-cse {
  padding: 0px !important;
  border-color: transparent !important;
  background-color: transparent !important;
}
.gsc-input {
  padding-right: 0px !important;
}
.gsib_a {
  padding: 2px 5px 2px 5px !important;
}
.gsc-search-button-v2 {
  padding: 6px 20px !important;
}
.gsc-results-wrapper-overlay {
}
.gsc-results-wrapper-visible {
}
#GlobalNavigation nav ul#gnavi_btn {
  width: 270px;
}
#GlobalNavigation nav ul#gnavi_btn li {
  float: left;
}
#GlobalNavigation nav ul#gnavi_sns {
  width: 250px;
  margin: 0 auto;
  text-align: center;
  background-color: rgba(0,0,0,0.8);
}
#GlobalNavigation nav ul#gnavi_sns li {
  padding: 15px 10px;
  display: inline-block;
}
#GlobalNavigation nav #btn_line_head {
  width: 250px;
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
  background-color: rgba(0,0,0,0.8);
}
#GlobalNavigation nav #btn_line_head img {
  width: 180px;
  height: auto;
}

/* dropdown
------------------------------------------------- */
#GlobalNavigation .nav li {
  height: 54px;
}
#GlobalNavigation .nav li ul {
  width: 250px;
  height: 570px;
  display: none;
  position: relative;
  top: -54px;
  left: 250px;
  background: #333333;
  opacity:0.95;
  filter: alpha(opacity=95 style=0);
  -moz-opacity:0.95;
}
#GlobalNavigation .nav li.about ul { top: -54px; }
#GlobalNavigation .nav li.school ul { top: -108px; }
#GlobalNavigation .nav li.admission ul { top: -162px; }
#GlobalNavigation .nav li.career ul { top: -216px; }
#GlobalNavigation .nav li.campuslife ul { top: -270px; }
#GlobalNavigation .nav li.local ul { top: -324px; }
#GlobalNavigation nav ul#gnavi_list li li {
  height: auto;
}
#GlobalNavigation nav ul#gnavi_list li li a {
  padding: 11px 0 11px 15px;
}
#GlobalNavigation nav ul#gnavi_list li li a:hover {
  background: #0F6247;
}
#GlobalNavigation nav ul#gnavi_list li.about li a { background-image: none; }
#GlobalNavigation nav ul#gnavi_list li.school li a { background-image: none; }
#GlobalNavigation nav ul#gnavi_list li.admission li a { background-image: none; }
#GlobalNavigation nav ul#gnavi_list li.career li a { background-image: none; }
#GlobalNavigation nav ul#gnavi_list li.campuslife li a { background-image: none; }
#GlobalNavigation nav ul#gnavi_list li.local li a { background-image: none; }
#GlobalNavigation nav ul#gnavi_list li li a {
  padding: 11px 0 11px 15px;
}
#GlobalNavigation nav ul#gnavi_list li li a span {
  font-size: 12px;
}

@media screen and (max-width:1000px) {
    #GlobalNavigation {
      padding-top: 325px;
    }
    #GlobalNavigation h1 {
      display: none;
    }
    #GlobalNavigation nav {
      display: none;
    }
}

/* -------------------------------------------------

header right

------------------------------------------------- */

header#right {
  width: 100%;
}
header#right nav {
  width: 100%;
  /*height: 40px;*/
  background: #333333;
}
header#right nav ul {
  float: right;
}
header#right nav ul li {
  border-left: 1px solid #292929;
  float: left;
}
header#right nav ul li a {
  height: 30px;
  padding: 10px 20px 0 20px;
  font-size: 13px;
  color: #FFFFFF !important;
  border-left: 1px solid #555555;
  display: block;
}
header#right nav ul li.ico_access {
  background: #993333;
}
header#right nav ul li.ico_access a {
  padding: 5px 15px;
}
header#right nav ul li.ico_access img {
  width: 30px;
  height: 30px;
}
header#right nav ul .toggle {
  float: left;
}
header#right nav ul .ico_link {
  background: url(../images/ico_link.png) no-repeat right;
}

/* dropdown
------------------------------------------------- */
#gnav .menu {
  z-index: 100;
}
header#right nav ul li li {
  float: left;
}
#gnav > ul {
  display: table;
  padding-left: 50px;
}
#gnav > ul > li {
  display: table-cell;
}
#gnav > ul > li:hover {
  color: #FFFFFF;
  background-color: #19192b;
}
#gnav > ul > li:hover > a {
  color: #FFFFFF;
}
#gnav > ul > li:hover .menu {
  max-height: 9999px;
  opacity: 1;
}
#gnav > ul > li > a {
  display: block;
  padding: 25.5px 1em 15.5px;
  transition: all .2s ease-in;
}
#gnav > ul .menu {
  transition: all .2s ease-in;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  width: 100%;
  left: 0;
  text-align: center;
  position: absolute;
  background-color: #19192B;
}
#gnav > ul .menu .menu_inner {
  padding: 1em 0;
}
#gnav > ul .menu .menu_inner li {
  display: inline-block;
}
#gnav > ul .menu a {
  color: #FFFFFF;
  font-size: 13px;
}

@media screen and (max-width:1000px) {
    header#right {
      display: none;
    }
}

/* -------------------------------------------------

contents_main

------------------------------------------------- */

#contents_main {
  width: 100%;
}
#contents_main h2 {
  width: 100%;
  padding: 50px 0;
  color: #FFFFFF;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, serif;
  font-size: 30px;
  text-align: center;
  background: #0F6247;
}
#contents_main h3 {
  max-width: 2000px;
  margin: 0 auto;
  color: #555555;
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
  font-size: 15px;
  text-align: center;
  line-height: 2.5em;
}
#contents_main h3 span {
  padding: 0 20px 5px;
  color: #333333;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, serif;
  /*font-size: 50px;*/
  font-size: 40px;
  border-bottom: 2px solid #BB2449;
}
#contents_main h4 {
  max-width: 2000px;
  margin: 0 auto;
  color: #333333;
  font-size: 25px;
  border-bottom: 3px double #81ADA1;
}
#contents_main h4 span {
  color: #555555;
  font-size: 15px;
}
.contents_sub {
  width: 100%;
}
.contents_sub section {
  padding: 25px 40px;
}
.contents_sub .btn a {
  width: 80%;
  margin: 40px auto 0;
  padding: 10px;
  color: #FFFFFF;
  text-align: center;
  border-radius: 30px;        /* CSS3草案 */  
  -webkit-border-radius: 30px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 30px;   /* Firefox用 */  
  background: #336699;
  display: block;
}
.contents_sub .ico_pdf{
  width: 100%;
  padding: 0 22px 0 0;
  background: url(../images/ico_pdf.png) no-repeat right;
}
.contents_sub .ico_download {
  width: 100%;
  padding: 0 22px 0 0;
  background: url(../images/ico_download.png) no-repeat right;
}
.contents_sub .ico_link {
  width: 100%;
  padding: 0 22px 0 0;
  background: url(../images/ico_link_contents.png) no-repeat right;
}
.ico_link {
  margin-right: 10px;
  background: url(../images/ico_link.png) no-repeat right;
}
.ico_link_footer {
  padding-right: 20px;
  background: url(../images/ico_link.png) no-repeat right;
}
.link_tel a { color:#333333; }
@media screen and (max-width:1000px) {
    .contents_sub section {
      padding: 50px 40px;
    }
}
@media screen and (max-width:600px) {
    #contents_main h2 {
      padding: 30px 0;
    }
    #contents_main h3 span {
      font-size: 30px;
    }
    .contents_sub section {
      padding: 20px 20px;
    }
    .contents_sub .btn a {
      margin: 20px auto 0;
    }
    #contents_main h4 {
      font-size: 18px;
    }
    #contents_main h4 span {
      font-size: 13px;
    }
    .link_tel a { color:#003366; }
}

/*  contents_list
------------------------------------------------- */
.contents_list {
  width: 100%;
}
.contents_list h5 {
  margin: 20px 0 0;
  padding: 10px 0;
  color: #FFFFFF;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, serif;
  font-size: 20px;
  text-align: center;
  background: #065C40;
}
.contents_list ul {
  padding: 20px;
  border: 1px solid #EEEEEE;
  background: #FFFFFF;
}
.contents_list ul li {
  margin: 0 0 1px;
  border: 1px solid #EEEEEE;
  background: #FFFFFF;
}
.contents_list ul li a {
  padding: 10px;
  color: #333333;
  background: url(../images/ico_triangle.png) no-repeat right;
  display: block;
}
.contents_list ul li a:hover {
  color: #000000;
  background: #A5C5BD url(../images/ico_triangle.png) no-repeat right;
}
.contents_list div {
  margin: 20px 0 0;
}
.contents_list div .opencampus span {
  padding: 0 0 0 25px;
  background: url(../images/ico_opencampus.png) no-repeat 0 2px;
}
.contents_list div .request span {
  padding: 0 0 0 25px;
  background: url(../images/ico_request.png) no-repeat 0 2px;
}
.contents_list div .opencampus a {
  background: #FE4D4F;
  float: left;
}
.contents_list div .request a {
  background: #FF9933;
  float: right;
}
.contents_list div a {
  width: 50%;  
  padding: 10px 0;
  color: #FFFFFF;
  text-align: center;
  display: block;
}

@media screen and (max-width:1000px) {
    .contents_list ul li a {
      font-size: 13px;
    }
    .contents_list div .opencampus span {
      background: url(../images/ico_opencampus.png) no-repeat 0 0px;
    }
  .contents_list div .request span {
      background: url(../images/ico_request.png) no-repeat 0 0px;
    }
  .contents_list div a {
      font-size: 13px;
    }
}

/* -------------------------------------------------

footer

------------------------------------------------- */

footer {
  width: 100%;
}
footer #area_sub {
  padding: 15px 0;
  color: #FFFFFF;
  text-align: center;
  background: #333333;
}
footer #area_sub nav ul li {
  display: inline-block;
}
footer #area_sub nav ul li a {
  color: #FFFFFF;
}
footer #area_link {
  background: #065C40;
}
footer #area_link #logo_sub {
  padding: 30px 0;
  text-align: center;
  border-bottom: 1px solid #044530;
  background: #065C40;
}
footer #area_link #address {
  display: none;
}
footer #area_link nav {
  padding: 30px 0 0;
  border-top: 1px solid #1F6D53;
}
footer #area_link nav ul {
  padding: 0 0 30px;
}
footer #area_link nav ul li {
  width: calc(33% - 80px);
  padding: 0 0 0 80px;
  font-size: 13px;
  text-align: left;
  float: left;
}
footer #btn_line_foot img {
  width: 180px;
  height: auto;
}
footer #area_link nav ul li a {
  color: #FFFFFF;
}
footer #area_link nav ul li a b {
  padding: 10px 0;
  font-size: 15px;
}
footer #area_copyright {
  padding: 15px 0;
  color: #FFFFFF;
  font-size: 11px;
  text-align: center;
  background: #333333;
}
@media screen and (max-width:1500px) {
    footer #area_link nav ul li {
      width: calc(33% - 50px);
      padding: 0 0 0 50px;
    }
}
@media screen and (max-width:1300px) {
    footer #area_link nav ul li {
      width: calc(33% - 33px);
      padding: 0 0 0 33px;
    }
}

@media screen and (max-width:1100px) {
    footer #area_link nav ul li {
      width: calc(33% - 20px);
      padding: 0 0 0 20px;
    }
}
@media screen and (max-width:1000px) {
    footer #area_copyright {
      padding: 15px 30px;
    }
}
@media screen and (max-width:600px) {
    footer #area_link #logo_sub {
      padding: 20px 0 0;
      border-bottom: none;
    }
    footer #area_link #logo_sub img {
      width: 50%;
      height: auto;
    }
    footer #area_link #address {
      padding: 10px 0 20px;
      color: #FFFFFF;
      text-align: center;
      display: block;
    }
    footer #area_link nav {
      display: none;
    }
}

/* -------------------------------------------------

page-top 

------------------------------------------------- */

/* PC */
@media screen and (min-width:1000px) {
    .pagetop {
      right: 30px;
      bottom: 45px;
      position: fixed;
      display: none;
      z-index: 999;
    }
    .pagetop a {
      color: #FFF;
      display: block;
      opacity: 0.8;
      filter: alpha(opacity=80 style=0);
      -moz-opacity: 0.8;
    }
    .pagetop a:hover {
      display: block;
    }
}

/* SP */
@media screen and (max-width:1000px) {
    .pagetop {
      width: 50px;
      right: 0px;
      bottom: 0px;
      position: fixed;
      display: none;
      z-index: 10;
    }
    .pagetop img {
      width: 100%;
      height: auto;
    }
    .pagetop a {
      color: #FFF;
      display: block;
      opacity: 0.8;
      filter: alpha(opacity=80 style=0);
      -moz-opacity: 0.8;
    }
    .pagetop a:hover {
      display: block;
    }
}

/* -------------------------------------------------

pan

------------------------------------------------- */

#pan ul {
  max-width: 2000px;
  margin: 10px 20px 10px 0;
  text-align: right;
}
#pan ul li {
  font-size: 13px;
  display: inline-block;
}
#pan ul li:nth-child(even) {
  margin: 0 10px;
}

@media screen and (max-width:1000px) {
    #pan ul {
      margin: 10px 10px 10px 0;
    }
}